﻿/* 内容开始 */
body {
    background: url(bg.png) /*tpa=http://www.shandong.gov.cn/images/8448/bg.png*/ no-repeat top;
    font-family: "微软雅黑" !important;
    min-width: 1090px;
    min-height: 150vh;
}

.contentbg {
    width: 100%;
    height: 100%;
    max-width: 1090px;
    margin: auto;
    overflow: hidden;
}

.logo {
    overflow: hidden;
    margin-top: 40px;
}

.logo img {
    float: left;
}

.logo span {
    color: #FFFFFF;
    font-size: 35pt;
    line-height: 76px;
    float: left;
    margin-left: 15px;
}

.logo_xx {
    text-align: center;
    font-size: 100px;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: 25px;
}

.center {
    min-height: 500px;
    background: #f9f9f9;
    margin-top: 92px;
    padding: 0 30px;
}

.search {
    padding-top: 87px;
    overflow: hidden;
}

.line {
    width: 235px;
    float: left;
    border-top: 1px solid #e1e1e1;
    margin-top: 25px;
}

.search_c {
    width: 512px;
    float: left;
    height: 52px;
    margin: 0 19px;
    position: relative;
}

.search_c input[type="text"] {
    width: 100%;
    border: 0;
    height: 52px;
    line-height: 52px;
    float: left;
    border: 1px solid #2d66a5;
    border-radius: 9px;
    padding-right: 60px;
    padding-left: 15px;
}

input:focus {
    outline: none;
}

.search_c input[type="image"] {
    position: absolute;
    right: 15px;
    top: 6px;
}

.main {
    overflow: hidden;
    margin-top: 79px;
}

.main_left {
    float: left;
    width: 240px;
    min-height: 300px;
}

.main_right {
    float: right;
    width: 770px;
    background: #FFFFFF;
    min-height: 500px;
    padding: 0 20px;
    margin-bottom: 30px;
}

.main_left > ul > li {
    line-height: 70px;
    margin-bottom: 15px;
}

.main_left > ul > li > a {
    display: block;
    line-height: 35px;
    padding-left: 85px;
    background: url(xxgkh1.png)  no-repeat 20px center #FFFFFF;
    font-size: 23px;
    color: #2d66a5;
}

.main_left > ul > li > a span {
    float: right;
    margin-top: -9px;
    margin-right: 20px;
    height: 19px;
    width: 19px;
    background: url(szj.png) /*tpa=http://www.shandong.gov.cn/images/8448/szj.png*/ no-repeat left center;
}

.main_left > ul > li > a:hover span {
    background: url(szjh.png) /*tpa=http://www.shandong.gov.cn/images/8448/szjh.png*/ no-repeat left center;
}

.main_left > ul > li > a:hover {
    background: url(xxgk1.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk1.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li > a.hover {
    background: url(xxgk1.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk1.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x94 > a {
    background: url(xxgkh2.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgkh2.png*/ no-repeat 20px center #FFFFFF;
}

.main_left > ul > li.x95 > a {
    background: url(xxgkh3.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgkh3.png*/ no-repeat 20px center #FFFFFF;
}

.main_left > ul > li.x96 > a {
    background: url(xxgkh4.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgkh4.png*/ no-repeat 20px center #FFFFFF;
}

.main_left > ul > li.x97 > a {
    background: url(xxgkh5.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgkh4.png*/ no-repeat 20px center #FFFFFF;
}

.main_left > ul > li.x94 > a:hover {
    background: url(xxgk2.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk2.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x95 > a:hover {
    background: url(xxgk3.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk3.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x96 > a:hover {
    background: url(xxgk4.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk4.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x97 > a:hover {
    background: url(xxgk5.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk4.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x94 > a.hover {
    background: url(xxgk2.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk2.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x95 > a.hover {
    background: url(xxgk3.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk3.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x96 > a.hover {
    background: url(xxgk4.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk4.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}

.main_left > ul > li.x97 > a.hover {
    background: url(xxgk5.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk4.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}
.main_left > ul > li.x2 > a {
    background: url(xxgkh0.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgkh4.png*/ no-repeat 20px center #FFFFFF;
}
.main_left > ul > li.x2 > a.hover {
    background: url(xxgk0.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk4.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}
.main_left > ul > li.x2 > a:hover {
    background: url(xxgk0.png) /*tpa=http://www.shandong.gov.cn/images/8448/xxgk4.png*/ no-repeat 20px center #2d66a5;
    color: #ffffff;
}
.main_left .list_h {
    background: #FFFFFF;
    padding: 15px 0;
    display: none;
}

.main_left .list_h li a {
    display: block;
    text-align: center;
    line-height: 33px;
    font-size: 15px;
    color: #4d4d4d;
}

.main_left .list_h li a span {
    margin-right: 10px;
}

.main_left .list_h li a:hover {
    background: #e6f5ff;
    color: #2d66a5;
}

.main_right li {
    color: #999999;
    font-size: 12px;
}

.main_right li a {
    color: #4d4d4d;
    margin-right: 15px;
}

.main_right .wei {
    padding: 15px 0;
}

.main_right .wei li {
    margin-bottom: 30px;
    line-height: 30px;
}

/*.wei::-webkit-scrollbar{width:10px;background-color: #e4e4e4;height:8px;}
.wei::-webkit-scrollbar-track{width:10px;background-color: #e4e4e4;}
.wei::-webkit-scrollbar-thumb{width:10px;background-color: #2d66a5;border-radius:5px;  background-clip: content-box;}
.wei::-webkit-scrollbar-thumb:hover {background-color: #2d66a5;}
.wei::-webkit-scrollbar-thumb:active {background-color: #2d66a5;}

.scroll_wrap {
    width: 100%;
    position: relative;
}*/

.scroll_wrap .scroll_bar {
    position: absolute;
    top: 93px;
    right: 0;
    width: 10px;
    height: 920px;
    background-color: #e4e4e4;
}

.scroll_wrap .scroll_slider {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10px;
    max-height: 80px;
    background-color: #2d66a5;
    border-radius: 5px;
}

.scroll_wrap .scroll_slider:hover {
    opacity: 1;
}

/*滚动条自定义样式*/
.ScrollStyle {
    overflow: auto !important;
}

.ScrollStyle::-webkit-scrollbar {
    box-sizing: border-box;
    width: 9px;
    height: 9px;
    background: #eee;
}

.ScrollStyle::-webkit-scrollbar-button {
    width: 9px;
    height: 0px;
}

/*.ScrollStyle::-webkit-scrollbar-button:vertical:start{background-position:10 0;}
.ScrollStyle::-webkit-scrollbar-button:vertical:start:hover{background-position:-10px 0;}
.ScrollStyle::-webkit-scrollbar-button:vertical:start:active{background-position:-20px 0;}
.ScrollStyle::-webkit-scrollbar-button:vertical:end{background-position:-30px 0;}
.ScrollStyle::-webkit-scrollbar-button:vertical:end:hover{background-position:-40px 0;}
.ScrollStyle::-webkit-scrollbar-button:vertical:end:active{background-position:-50px 0;}*/
/*.ScrollStyle::-webkit-scrollbar-button:horizontal:start{background-position:0 -11px;}
.ScrollStyle::-webkit-scrollbar-button:horizontal:start:hover{background-position:-10px -11px;}
.ScrollStyle::-webkit-scrollbar-button:horizontal:start:active{background-position:-19px -11px;}
.ScrollStyle::-webkit-scrollbar-button:horizontal:end{background-position:-30px -11px;}
.ScrollStyle::-webkit-scrollbar-button:horizontal:end:hover{background-position:-40px -11px;}
.ScrollStyle::-webkit-scrollbar-button:horizontal:end:active{background-position:-50px -11px;}*/
.ScrollStyle::-webkit-scrollbar-track-piece {
    background-color: rgba(0, 0, 0, .15);
}

.ScrollStyle::-webkit-scrollbar-thumb {
    border: 1px solid rgba(0, 0, 0, .21);
    background-color: #2d66a5;
    border-radius: 5px;
    max-height: 80px;
    height: 80px;
}

/*.ScrollStyle::-webkit-scrollbar-thumb:hover{border:1px solid rgba(0,0,0,.21);background-color:#2d66a5;}
.ScrollStyle::-webkit-scrollbar-thumb:active{background:-webkit-gradient(linear,left top,left bottom,from(#e4e4e4),to(#f4f4f4));}*/
.ScrollStyle::-webkit-scrollbar-corner {
    background-color: #f1f1f1;
}

@media only screen and (max-width: 700px) {
    .line {
        display: none;
    }

    .search_c {
        width: 100%;
        float: left;
        height: 52px;
        margin: 0;
        position: relative;
    }

    .main_left {
        float: left;
        width: 100%;
        min-height: 300px;
    }

    .main_right {
        float: right;
        width: 100%;
        background: #FFFFFF;
        min-height: 500px;
        padding: 0 20px;
    }
}


.main_right li a {
    float: left;
    color: #1b1b1b;
    max-width: 600px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
